body {
  font-family: "Nunito", sans-serif;
  font-family: "Righteous";
  font-family: "Roboto", sans-serif;
  margin: 0;
}
body a {
  text-decoration: none;
}

header {
  padding-bottom: 148px;
}
@media screen and (max-width: 768px) {
  header {
    min-height: 110vh;
  }
}

.blockMargin {
  margin-left: 7%;
  margin-right: 7%;
}

.main-nav {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.main-nav__logo {
  font-style: normal;
  font-weight: normal;
  font-size: 19px;
  line-height: 24px;
  display: flex;
  margin-top: 40px;
}
.main-nav__textw {
  color: #ffffff;
}
.main-nav__texty {
  color: #ffc839;
}
.main-nav__menu {
  font-style: normal;
  font-weight: normal;
  font-size: 19px;
  line-height: 24px;
  display: flex;
  margin-top: 40px;
  list-style-type: none;
  justify-content: space-between;
  width: 600px;
}
@media screen and (max-width: 768px) {
  .main-nav__menu {
    display: none;
  }
}
.main-nav__link {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
}

#menuToggle {
  display: flex;
  flex-direction: column;
  -ms-flex-align: flex-end;
  position: relative;
  margin-top: 40px;
  z-index: 3;
  -webkit-user-select: none;
  user-select: none;
}
@media screen and (min-width: 769px) {
  #menuToggle {
    display: none;
  }
}

#menuToggle input {
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span {
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  border-radius: 3px;
  z-index: 1;
  background-color: #ffffff;
}

#menu {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-left: 0px;
  background: #ffc839;
  display: none;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding-left: 0px;
  z-index: 3;
  position: fixed;
  list-style-type: none;
}

.linkMobile {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 100px;
  color: #000000;
}

.bgImg {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 865px;
  object-fit: cover;
}
@media (max-width: 1435px) and (min-width: 1024px) {
  .bgImg {
    height: 950px;
  }
}
@media screen and (max-width: 768px) {
  .bgImg {
    height: 770px;
  }
}
@media screen and (max-width: 741px) {
  .bgImg {
    height: 840px;
  }
}
@media screen and (max-width: 570px) {
  .bgImg {
    height: 1035px;
  }
}

.bigText {
  font-size: 60px;
  line-height: 82px;
  color: #ffffff;
  margin-top: 240px;
  width: 820px;
}
@media screen and (max-width: 1023px) {
  .bigText {
    font-size: 40px;
    width: 620px;
    line-height: 48px;
  }
}
@media screen and (max-width: 836px) {
  .bigText {
    margin-top: 100px;
  }
}
@media screen and (max-width: 768px) {
  .bigText {
    width: 86%;
  }
}

.mediumText {
  font-size: 29px;
  line-height: 40px;
  color: #ffffff;
  margin-top: 30px;
  margin-bottom: 130px;
  width: 820px;
}
@media screen and (max-width: 1023px) {
  .mediumText {
    font-size: 20px;
    width: 620px;
    line-height: 28px;
  }
}
@media screen and (max-width: 768px) {
  .mediumText {
    width: 86%;
  }
}

.firstColumn {
  margin-left: 7%;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  height: 150px;
  width: 200px;
}
@media screen and (max-width: 570px) {
  .firstColumn {
    width: 86%;
    margin-right: 7%;
  }
}

.clmnColHei {
  height: 61px;
  background: #fff0cb;
}

.clmnBlockF {
  width: 203px;
  margin-bottom: 11px;
}
@media screen and (max-width: 570px) {
  .clmnBlockF {
    width: 100%;
  }
}

.otherColumn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 75%;
  margin-right: 7%;
  margin-left: 28px;
  margin-top: 20px;
}
@media screen and (max-width: 570px) {
  .otherColumn {
    width: 86%;
    margin-left: 7%;
    margin-top: 0px;
  }
}

.clmnBlockWide {
  width: 100%;
}
@media screen and (max-width: 1435px) {
  .clmnBlockWide {
    margin-bottom: 14px;
  }
}

.clmnBlockO {
  width: 23%;
  min-width: 190px;
}
@media screen and (max-width: 1435px) {
  .clmnBlockO {
    margin-bottom: 11px;
    width: 32%;
  }
}
@media screen and (max-width: 1120px) {
  .clmnBlockO {
    width: 49%;
  }
}
@media screen and (max-width: 836px) {
  .clmnBlockO {
    width: 100%;
  }
}

.searchButton {
  width: 27%;
  height: 61px;
  font-style: normal;
  font-weight: normal;
  font-size: 23px;
  line-height: 56px;
  background: #ffc839;
  color: #000000;
  text-align: center;
}
.searchButton:hover {
  box-shadow: 1px 4px 4px #e1dfd9;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 1435px) {
  .searchButton {
    margin-bottom: 20px;
    width: 100%;
  }
}
@media screen and (max-width: 1120px) {
  .searchButton {
    width: 49%;
  }
}
@media screen and (max-width: 836px) {
  .searchButton {
    width: 100%;
  }
}

.picture-linkmain {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 58px;
}
@media screen and (max-width: 1435px) {
  .picture-linkmain {
    margin-top: 50px;
    flex-direction: column;
  }
}
.picture-linkmain__picture-link-block:hover {
  box-shadow: 1px 4px 4px #e0a712;
  transition: 0.3s ease-in-out;
}
.picture-linkmain__picture-link-block:hover .picture-linkmain__block {
  background-color: #ffc839;
  transition: 0.3s ease-in-out;
}
.picture-linkmain__picture-link-block:hover .picture-linkmain__circle {
  background-color: #ffffff;
  box-shadow: 1px 4px 4px #ffc839;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 1435px) {
  .picture-linkmain__picture-link-block {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1500px) {
  .picture-linkmain__picture-link-block {
    width: 32%;
  }
}
.picture-linkmain__picture {
  height: 414px;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1800px) {
  .picture-linkmain__picture {
    height: 540px;
  }
}
.picture-linkmain__block {
  margin-top: -4px;
  height: 133px;
  box-shadow: 0px 4px 59px -14px rgba(171, 124, 0, 0.29);
  display: flex;
}
.picture-linkmain__circle {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  margin-left: 11%;
  top: 42%;
  position: relative;
  box-shadow: 1px 4px 4px #e1dfd9;
}
.picture-linkmain__arrow {
  position: relative;
  width: 10px;
  height: 13px;
  top: 30%;
  left: 40%;
}
.picture-linkmain__textLnk {
  font-size: 14px;
  line-height: 20px;
  margin-left: 10px;
  margin-top: 68px;
}
@media screen and (max-width: 440px) {
  .picture-linkmain__textLnk {
    width: 180px;
    margin-top: 60px;
  }
}

.orangeCol {
  background: #ffc839;
}

.question-block_contentEdit {
  display: flex;
  justify-content: space-between;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .question-block_contentEdit {
    margin-top: 50px;
  }
}

@media screen and (max-width: 1290px) {
  .question-block {
    flex-direction: column;
  }
}
.question-block__textQstn {
  font-family: Nunito;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 49px;
  color: #323232;
}
.question-block__textQstn_position {
  margin-top: 127px;
  margin-left: 164px;
}
@media screen and (max-width: 1290px) {
  .question-block__textQstn_position {
    margin-top: 127px;
    margin-left: 0px;
  }
}
@media screen and (max-width: 680px) {
  .question-block__textQstn_position {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1290px) {
  .question-block__textQstn {
    display: flex;
    justify-content: center;
    font-size: 30px;
  }
}
@media screen and (max-width: 680px) {
  .question-block__textQstn {
    font-size: 23px;
    text-align: center;
  }
}
@media screen and (max-width: 1380px) {
  .question-block__answers-blockmain {
    order: -2;
  }
}
.question-block__answers-blockmain_widthBlock {
  width: 100%;
}
.question-block__answers-block {
  display: flex;
  margin-top: 51px;
}
@media screen and (max-width: 1290px) {
  .question-block__answers-block {
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 425px) {
  .question-block__answers-block {
    flex-direction: column;
  }
}
.question-block__titleText {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 29px;
  line-height: 40px;
  color: #4a4a4a;
  margin-left: 30px;
  margin-top: 13px;
}
.question-block__answText {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 21px;
  line-height: 29px;
  color: #4a4a4a;
  margin-left: 30px;
  margin-top: 13px;
}
.question-block__blockImg {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 1290px) {
  .question-block__blockImg {
    justify-content: center;
    margin-top: 50px;
  }
}
.question-block__orange-block {
  width: 477px;
  height: 431px;
  margin-top: 60px;
}
@media screen and (max-width: 570px) {
  .question-block__orange-block {
    width: 277px;
    height: 231px;
  }
}
.question-block__img {
  position: absolute;
}
@media screen and (max-width: 570px) {
  .question-block__img {
    width: 225px;
    height: 355px;
  }
}
